/* CSS Document */
/*620 */
.comments-ads{
	float:left;
	font-family:arial,sans-serif;
	font-size:11px;
	margin-bottom:20px;
	width:620px;
}

.channel-ads{
	margin:0.5em 0;
}

.comments-ads h3{
	background-color:#EAEAEA;
	font-size:11px;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:9px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}

.comments-ads h3 a{
	color:#666666;
}

.comments-ads ul{
	padding:0;
}

.comments-ads li{
	list-style-type:none;
	margin-bottom:8px;
	border-top:1px dotted #999999;
}

.comment-ads-first-li{
	border:none !important;
}

.comments-ads  a{
	text-decoration:none;
	color:#2B5F86;
}

.comments-ads  a:hover, .comments-ads  a:focus{
	color:#3980B3;
	text-decoration:none;
}

.comments-ads h4{
	font-family:arial,sans-serif;
	font-weight:normal;
	margin-top:1px;
	font-size:11px;
	line-height:18px;
}

/*300 */
.comments300-ads{
	float:left;
	font-family:arial,sans-serif;
	font-size:11px;
	margin-bottom:15px;
	width:300px;
}


.channel-ads{
	margin:0.5em 0;
}

.comments300-ads h3{
	background-color:#EAEAEA;
	font-size:11px;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:9px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}

.comments300-ads h3 a{
	color:#666666;
}

.comments300-ads ul{
	padding:0;
}

.comments300-ads li{
	list-style-type:none;
	margin-bottom:8px;
	border-top:1px dotted #999999;
}

.comment300-ads-first-li{
	border:none !important;
}

.comments300-ads  a{
	text-decoration:none;
	color:#2B5F86;
}

.comments300-ads  a:hover, .comments-ads  a:focus{
	color:#3980B3;
	text-decoration:none;
}

.comments300-ads h4{
	font-family:arial,sans-serif;
	font-weight:normal;
	margin-top:1px;
	font-size:11px;
	line-height:18px;
}


.title-ad{
	font-weight:bold;
}

.gads_negocios{
	border-top:5px solid #006666;
}			

.gads_deportes_portada{
	border-top:5px solid #D61D00;
}

.gads_tendencias{
	border-top:5px solid #568AAF;
}

.gads_entretenimiento{
	border-top:5px solid #7E1BB3;
}

.gads_educacion{
	border-top:5px solid #FF9900;
}

.gads_estilo{
	border-top:5px solid #99CC00;
}

.gads_default{
	border-top:5px solid #333333;
}